.hide, hide {
    display:none!important;
}

.box-wwd h4:hover{
    text-decoration: none!important
}

.nav-link-active {
    border-bottom: 2px solid #000;
}

.nav-link-active-white {
    border-bottom: 2px solid #fff;
}

.nav-link-active-white {
    border-bottom: 2px solid #fff;
}
    header.landing-metric {
        height:600px
    }
@media (max-width: 575.98px) {
    header.landing-metric {
        height:500px
    }
    .header {
        padding-top:0px!important;
        margin-bottom: 0px!important;
    }
    header.landing-metric .hero h1 { 
        text-align: left;
    }
    header.landing-metric .hero p {
        text-align: left;
        font-size: 18px;
    }
    header.landing-metric {
    background-position: top!important;
    background-size: cover!important;
    }
    .landing-personal-header blockquote {
    margin-left: 0;
    margin-right: 0;
    font-size: 20px;
    letter-spacing: -0.2px;
    line-height: 1.67;
    }
    .navbar-brand {
    display: inline-block;
    padding-top: 1rem;
    padding-bottom: 0.3125rem;
    padding-left: 0.5rem;
    }
    
    .blog-content p {
        font-size: 16px;
    }
    
    .real-estate-about .content-top {
        margin-bottom: 0px;
    }
     
    .real-estate-about .content .left p {
        margin: 0;
    }
    
    .card-f-bg-white {
        margin-bottom: 20px;
    }
    .real-estate-our-service .row {
        display: initial;
    }
    .footer .footer-right .footer-widget li a {
        font-size: 16px;
    }
    
}

.accordion.accordion-pricing-white .card-header h5 {
    color:#000!important;
}

.card {
    margin-top:10px
}

.text-success {
    font-weight: 600
}


.footer-copyright a {
    color:#fff;
}


header.landing-metric {
    background: url(../images/covers/mf-atlanta-skyline_700h.jpg) center bottom;
    background-size: cover;
}

